Subject: FW: NOrm Coleman
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Sep 2001 07:04:18 -0700 (PDT)

What do you think?
 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Tuesday, September 18, 2001 9:00 AM
To:	Kean, Steven J.
Cc:	Robertson, Linda; Shapiro, Richard
Subject:	RE: NOrm Coleman

It is unlikely that he will have any credible opposition in a primary.  Late last spring, there was a very well liked Republican state house member (assistant majority leader Tim Pawlenty) who was set to announce his candidacy, and the day before his announcement, Vice President Cheney called him and asked him not to run. This created a great furor in the press and the party for a short time.  Pawlenty agreed not to run, citing his desire that the party remain united so that we have a better chance of beating Wellstone. Although folks in the party were a tad miffed that Cheney was trying to be kingmaker, they ultimately want to win more than they want to put up other candidates.

Tim Pawlenty has now announced that he will run for Governor. Jessie Ventura, true to form, has said that he won't make up his mind until next summer!  If Ventura runs again, he has a very good chance of being re elected (he still has approval ratings in the 65-70% range).

As I mentioned earlier,  I don't believe that Wellstone will ever look at our issues in a rational or market oriented manner.  I tend to think that his votes will be just the same regardless of whether we back another candidate or not.

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Tuesday, September 18, 2001 8:30 AM
To:	Landwehr, Susan M.
Cc:	Robertson, Linda; Shapiro, Richard
Subject:	RE: NOrm Coleman

I talked to Ken yesterday.  I had also talked to Linda Robertson.  Linda was a little concerned about taking on an incumbent (now majority) Senator.  I told Ken we should wait a bit and he agreed.

Who else is going to run from the Republican side?  I think that we ultimately ought to support a Republican in this race, incumbency or no.  But I want to make sure we back the right one.

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Thursday, September 13, 2001 6:42 PM
To:	Kean, Steven J.
Cc:	McVicker, Maureen
Subject:	NOrm Coleman

Steve--how was your call earlier this week with Norm Coleman (Republican running for US Senate from Minnesota).  Are we going to back him and is there anything I can do to assist?